import React from 'react';
import { Link } from '../../../../../../navigation';
import { CustomSelect } from '../../../../../../components/view/CustomSelect';

export default function NewTopic() {
    return (
        <>
            <ol className="breadcrumb">
                <li className="breadcrumb-item">
                    <Link href={'/account/work-with-us' as any}>
                        Work With Us
                    </Link>
                </li>
                <li className="breadcrumb-item active" aria-current="page">New Topic</li>
            </ol>
            <h2 className="title-h2">
                Schedule
            </h2>
            <form action="">
                <div className="schedule">
                    <div className="schedule__inner">
                        <div className="timezone">
                            <div className="timezone__title">Your timezone: +06:00</div>
                            <div className="timezone__utc">
                                <CustomSelect label="UTC" />
                            </div>
                        </div>
                        <h3 className="title-h3">Fill up your weekly schedule</h3>
                        <div className="">место для календаря на неделю...</div>
                        <h3 className="title-h3">Work time</h3>
                        <div className="schedule__wrap">
                            <CustomSelect label="Start at" />
                            <CustomSelect label="Finish at" />
                            <div className="btn-delete" />
                        </div>
                        <button className="btn-add">Add Working Hours</button>
                    </div>
                    <div className="separator" />
                    <div className="schedule__inner">
                        <h2 className="title-h2">Specialisation</h2>
                        <CustomSelect label="I'm best in" />
                    </div>
                    <div className="b-info">
                        <div className="image-info">
                            <img className="" src="/images/info.png" alt=""/>
                        </div>
                        <div className="b-info__title">
                            Select your specialisation to proceed
                        </div>
                    </div>
                </div>
            </form>
        </>
    );
}
