import React from 'react';
import { FilledButton } from '../../view/FilledButton';
import { i18nText } from '../../../i18nKeys';

export const FinishContent = ({ locale }: { locale: string }) => (
    <>
        <div className="b-modal__auth__agreement">
            A link to reset your password has been sent
            <br />
            to your email
        </div>
        <FilledButton
            type="primary"
        >
            {i18nText('enter', locale)}
        </FilledButton>
    </>
);
